blog.icewolf.ch

Let's talk about IT!
posts - 2247, comments - 295, trackbacks - 0

My Links

Archives

Post Categories

icewolf

VMware Tools update 12.1.0 to fix CVE-2022-31676

Hi All,

VMware has released a Security Advisory to address the CVE-2022-31676. You need to upgrade to VMware Tools 12.1.0 to fix the Issue.


VMware Tools 12.1.0 Download



After you have downloaded the ZIP file mount the vmwaretools.iso and run the Setup64.exe (or setup.exe on x86 Processors)


On my Server i had to restart and relaunch the Setup


Looks good after the Reboot and again launched setup64.exe









Let's check in VCSA



Regards
Andres Bohren


Print | posted on Wednesday, August 24, 2022 3:35 PM | Filed Under [ Security Virtualisation ]

Powered by:
Powered By Subtext Powered By ASP.NET